
Redmine - Patch #17400

Typo in Changelog

2014-07-07 09:08 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.6.0   

Description

source:trunk/doc/CHANGELOG@13227#L17

change:

* Defect #16708: Form is submitted when swithing tab

to:

* Defect #16708: Form is submitted when switching tab (typo at switching)

Just a small typo but looks a bit cleaner :)

Associated revisions

Revision 13327 - 2014-07-14 15:07 - Jean-Philippe Lang

Typo (#17400).

Patch by Daniel Felix.

History

#1 - 2014-07-14 15:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 2.6.0

Committed in r13327, thanks!
